Subject: Re: next-20081030: voyager compile busted

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 30 Oct 2008 14:42:08 -0700

James Bottomley wrote:
> 
> Before you advocate this, think what it would entail.  Voyager replaces
> (and has to replace because its not apic based) the entirety of smp.c
> and smpboot.c ... they'd all have to be abstracted through function
> pointers.
> 

... or through patched direct calls, which is of course also a possibility.

	-hpa